body {
    font: 100%/1.25em 'Open Sans', Arial, Helvetica, sans-serif;
    color: #000;
    background: #0055a4;
    font-weight: 400;
    letter-spacing: 0.025em;
}

#page {
    width: 98%;
    max-width: 980px;
    margin: 0 auto;
    background: #f7f7f7;
}

    #page:before,
    #page:after {
        content: " ";
        display: table;
    }

    #page:after {
        clear: both;
    }

#header,
#main,
#footer,
#credits,
#content,
#content-bottom,
#herospace-region,
#news-banner {
    float: left;
    width: 100%;
    position: relative;
}
#content-header .tabs {
	margin: 0;
}
#header-inner {
    position: relative;
}
#breadcrumb-region {
    height: 2em;
    width: 98%;
    margin: 0 1%;
    float: left;
    position: relative;
    border-bottom: 1px solid #0092cf;
}
#main {
    margin: 2em 0 1em 0;
}
.front #main-inner,
#content-bottom-inner,
#footer-inner {
    margin: 0 2%;
}

#content,
#sidebar-first,
#sidebar-second {
    float: left;
    display: block;
    width: 100%;
}


@media screen and (min-width: 768px) {

    .one-sidebar.sidebar-first #content {
        float: left;
        padding: 0;
        width: 68%;
        margin: 0 2% 0 30%;
    }

    #sidebar-first {
        float: left;
        width: 28%;
        padding: 0 2% 0 0;
        margin: 0 0 0 -100%;
    }

}

.mission,
.breadcrumb,
.node {
    clear: both;
}

.inner {
    padding: 0;
}

#navigation li {
    list-style-type: none;
    display: inline-block;
}

#backtotop {
    position: fixed;
    right: 0;
    bottom: 20%;
    display: none;
}

    #backtotop a {
        text-decoration: none;
        border: 0 none;
        display: block;
        width: 74px;
        height: 73px;
    }

        #backtotop a:hover {
            opacity: .8;
        }
